Gestion des erreurs MAC: dyld: Bibliothèque non chargée: /usr/local/opt/openssl/lib/libssl.1.0.0.dylib

Mac Error Handling Dyld



Message d'erreur: dyld: Bibliothèque non chargée: /usr/local/opt/openssl/lib/libssl.1.0.0.dylib

Ouvrez d'abord l'emplacement du fichier / usr / local / opt / openssl /



Trouvé qu'il existe deux versions, choisissez root @ xxxxx pour ouvrir



Ouvrez INSTALL_RECEIPT.json pour afficher les informations de version:



Utilisez la commande suivante pour passer à la version 1.0, le problème est résolu.

brew switch openssl 1.0.2r